<!-- #### Item With editable text and Bitmap ####-->
<lb2Item id="lb.lbMenu.bmpEdit" subItems="lb.lbMenu.main.bmpEdit_bmp lb.lbMenu.main.bmpEdit_edit" fashion="lb.fashDarkEdit"/>

<lb2SubItemBmp id="lb.lbMenu.main.bmpEdit_bmp"  position="pos.lb.lbMenu.main.bmpEdit_bmp" fitToRect="yes"/>
<position id="pos.lb.lbMenu.main.bmpEdit_bmp" deltaX1="=#15" relatX1="0" deltaX2="=#67" relatX2="=0" deltaY1="=#-26" relatY1="0.5" deltaY2="=#26" relatY2="0.5"/>

<lb2SubItemEdit id="lb.lbMenu.main.bmpEdit_edit"  position="pos.lb.lbMenu.main.bmpEdit_edit" textstyle="text.textListSingelDark"/>
<position id="pos.lb.lbMenu.main.bmpEdit_edit" deltaX1="=#81" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With editable text and Bitmap ####-->

<!-- #### Item With text and Bitmap ####-->
<lb2Item id="lb.lbMenu.bmpText" subItems="lb.lbMenu.main.bmpText_text lb.lbMenu.main.bmpText_bmp" fashion="lb.fashDark"/>

<lb2SubItemText id="lb.lbMenu.main.bmpText_text"  position="pos.lb.lbMenu.main.bmpText_text" textstyle="text.textListSingelDark"/>
<position id="pos.lb.lbMenu.main.bmpText_text" deltaX1="=#81" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.lbMenu.main.bmpText_bmp"  position="pos.lb.lbMenu.main.bmpText_bmp"/>
<position id="pos.lb.lbMenu.main.bmpText_bmp" deltaX1="=#10" relatX1="0" deltaX2="=#81" relatX2="=0" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With text and Bitmap ####-->

<!-- #### Item text, bitmap, small text ####-->
<lb2Item id="lb.lbMenu.bmpTextText" subItems="lb.lbMenu.main.bmpTextText_bmp lb.lbMenu.main.bmpTextText_text2 lb.lbMenu.main.bmpTextText_text" fashion="lb.fashDark"/>

<lb2SubItemBmp id="lb.lbMenu.main.bmpTextText_bmp"  position="pos.lb.lbMenu.main.bmpTextText_bmp"/>
<position id="pos.lb.lbMenu.main.bmpTextText_bmp" deltaX1="=#10" relatX1="0" deltaX2="=#81" relatX2="=0" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.lbMenu.main.bmpTextText_text2"  position="pos.lb.lbMenu.main.bmpTextText_text2" fitToText="yes" textAlign="right" textstyle="text.textListEndDark"/>
<position id="pos.lb.lbMenu.main.bmpTextText_text2" deltaX1="=#81" relatX1="0" deltaX2="=#-25" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.lbMenu.main.bmpTextText_text"  position="pos.lb.lbMenu.main.bmpTextText_text" itemAlign ="right" textAlign="left" textstyle="text.textListSingelDark" />
<position id="pos.lb.lbMenu.main.bmpTextText_text" deltaX1="=#81" relatX1="0" deltaX2="=#-25" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With text and Bitmap ####-->

<!-- #### Item bitmap, text, alert text ####-->
<lb2Item id="lb.lbMenu.bmpTextAlertText" subItems="lb.lbMenu.bmpTextAlertText_bmp lb.lbMenu.bmpTextAlertText_right lb.lbMenu.bmpTextAlertText_alert lb.lbMenu.bmpTextAlertText_alertText lb.lbMenu.bmpTextAlertText_text 
		 lb.lbMenu.bmpTextAlertText_InfoBMP" fashion="lb.fashDark" textStyleAlt="text.textInfo"/>

<lb2SubItemBmp id="lb.lbMenu.bmpTextAlertText_bmp"  position="pos.lb.lbMenu.bmpTextAlertText_bmp"/>
<position id="pos.lb.lbMenu.bmpTextAlertText_bmp" deltaX1="=#10" relatX1="0" deltaX2="=#81" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.lbMenu.bmpTextAlertText_right"  position="pos.lb.lbMenu.bmpTextAlertText_right" textAlign="center" textstyle="text.textListEndDark"/>
<position id="pos.lb.lbMenu.bmpTextAlertText_right" deltaX1="=#-25" relatX1="1" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.lbMenu.bmpTextAlertText_alert"  position="pos.lb.lbMenu.bmpTextAlertText_alert" bmpAlign="right" fitToText="yes" itemAlign ="right"/>
<position id="pos.lb.lbMenu.bmpTextAlertText_alert" deltaX1="0.5" relatX1="0" deltaX2="=#-25" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.lbMenu.bmpTextAlertText_alertText"  position="pos.lb.lbMenu.bmpTextAlertText_alertText" fitToText="yes" itemAlign ="right" textstyle="text.textAlert" textAlign="center"/>
<position id="pos.lb.lbMenu.bmpTextAlertText_alertText" deltaX1="0.5" relatX1="0" deltaX2="=#-25" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.lbMenu.bmpTextAlertText_text"  position="pos.lb.lbMenu.bmpTextAlertText_text" itemAlign ="right" textAlign="left" textstyle="text.textListSingelDark" />
<position id="pos.lb.lbMenu.bmpTextAlertText_text" deltaX1="=#81" relatX1="0" deltaX2="=#-25" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.lbMenu.bmpTextAlertText_InfoBMP"  position="pos.lb.lbMenu.bmpTextAlertText_InfoBMP" />
<position id="pos.lb.lbMenu.bmpTextAlertText_InfoBMP" deltaX1="=#-70" relatX1="1" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item bitmap, text, alert text ####-->

<!-- #### Item text, bitmap, sub text ####-->
<lb2Item id="lb.lbMenu.bmpTextsubText" subItems="lb.lbMenu.main.bmpTextsubText_bmp lb.lbMenu.main.bmpTextsubText_subText lb.lbMenu.main.bmpTextsubText_text" fashion="lb.fashDark"/>

<lb2SubItemBmp id="lb.lbMenu.main.bmpTextsubText_bmp"  position="pos.lb.lbMenu.main.bmpTextsubText_bmp"/>
<position id="pos.lb.lbMenu.main.bmpTextsubText_bmp" deltaX1="=#10" relatX1="0" deltaX2="=#81" relatX2="=0" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.lbMenu.main.bmpTextsubText_text"  position="pos.lb.lbMenu.main.bmpTextsubText_text" fitToText="yes" textstyle="text.textListSingelDark" />
<position id="pos.lb.lbMenu.main.bmpTextsubText_text" deltaX1="=#81" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<lb2SubItemText id="lb.lbMenu.main.bmpTextsubText_subText"  position="pos.lb.lbMenu.main.bmpTextsubText_subText" textstyle="text.textListBottomDark"/>
<position id="pos.lb.lbMenu.main.bmpTextsubText_subText" deltaX1="=#81" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="0" relatY1="0.45" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item text, bitmap, sub text ####-->


<!-- #### lbMenu WHERE DIALOG ####-->
<dialog id="subMenu.where" frame="subMenu.where.frame" listbox="subMenu.where.listBox" bottomWnd="buttonContainerDark.back"/>
<frameDark id="subMenu.where.frame" static="subMenu.where.static"/>
<staticFrameDark id="subMenu.where.static"/>
<listBox2Dark id="subMenu.where.listBox" items="lb.lbMenu.bmpText lb.itemTextHelp"/>
<!-- #### lbMenu WHERE DIALOG ####-->


<!-- #### lbMenu INFO DIALOG ####-->
<dialog id="subMenu.info" frame="subMenu.info.frame" listbox="subMenu.info.listBox" bottomWnd="buttonContainerDark.back"/>
<frameDark id="subMenu.info.frame" static="subMenu.info.static"/>
<staticFrameDark id="subMenu.info.static"/>
<listBox2Dark id="subMenu.info.listBox" items="lb.lbMenu.bmpText"/>
<!-- #### lbMenu INFO DIALOG ####-->


<!-- #### lbMenu COMUNITY DIALOG ####-->
<dialog id="subMenu.comunity" frame="subMenu.comunity.frame" listbox="subMenu.comunity.listBox" bottomWnd="buttonContainerDark.back"/>
<frameDark id="subMenu.comunity.frame" static="subMenu.comunity.static"/>
<staticFrameDark id="subMenu.comunity.static"/>
<listBox2Dark id="subMenu.comunity.listBox" items="lb.lbMenu.bmpText lb.lbMenu.bmpTextText lb.lbMenu.bmpTextAlertText"/>
<!-- #### lbMenu COMUNITY DIALOG ####-->


<!-- #### menu MAIN DIALOG ####-->
<dialog id="menu.main.dialog" frame="menu.main.frame" listbox="menu.main.listBox" bottomWnd="buttonContainerDark.backThumbUp"/>
<frameDark id="menu.main.frame" static="menu.main.static"/>
<staticFrameDark id="menu.main.static"/>

<lb2Item id="lbi.menu.main.bmpText" subItems="lb.lbMenu.main.bmpText_text lb.lbMenu.main.bmpText_bmp" fashion="lb.fashDark"/>
<listBox2Dark id="menu.main.listBox" items="lbi.menu.main.bmpText lb.lbMenu.bmpTextAlertText"/>
<!-- #### menu MAIN DIALOG ####-->

<!-- #### FEEDBACK DIALOG ####-->
<dialog id="subMenu.feedback" frame="subMenu.feedback.frame"
		listbox="subMenu.feedback.listBox" bottomWnd="buttonContainerDark.back"/>
<frameDark id="subMenu.feedback.frame" static="subMenu.feedback.static"/>
<staticFrameDark id="subMenu.feedback.static"/>
<listBox2Dark id="subMenu.feedback.listBox" items="lb.lbMenu.bmpText"/>
<!-- #### FEEDBACK DIALOG ####-->


